<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Developer Portfolio</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>

<!-- Use Zoom 90% in browser -->
<body class="text-center">

		        <!-- Navbar -->
		        <div class="bg-primary fixed-top p-1">

		            <a href="#" class="text-white p-3">
		                Home
		            </a>
		            <a href="#" class="text-white p-3">
		                About Me
		            </a>
		            <a href="#" class="text-white p-3">
		                Projects
		            </a>

		        </div>
		        <!-- End of Navbar -->

		        <!-- About Me -->
		        <div>

		            <div class="w-25 mt-4 d-none d-inline">

		                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="w-25 mt-5 img-fluid bg-white rounded-circle" />
		                <div>
		                    <h2 class="border-bottom border-info d-inline-block">
		                        Ada Lovelace
		                    </h2>
		                    <h4>Full-Stack Web Developer</h4>
		                </div>
		                
		            </div>

		            <p class="d-inline-block m-3 w-50 h-25 font-weight-normal">
		                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
		            </p>

		        </div>
		        <!-- End of About Me -->

		        <!-- Projects -->
		        <div class="bg-secondary text-white text-center">
		            <div class="bg-dark border border-dark w-25  d-inline-block p-3 m-4 rounded ">
		                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"   class="bg-dark w-100">
		                <h3 class="">My First Project</h3>
		                <p class="">A simple project made from HTML</p>
		            </div>
		            <div class="bg-dark border border-dark w-25  d-inline-block p-3 m-4 rounded ">
		                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="bg-dark w-100">
		                <h3 class="">My Second Project</h3>
		                <p  class="">A simple project made from CSS</p>
		            </div class="">
		            <div  class="bg-dark border border-dark w-25  d-inline-block p-3 m-4 rounded">
		                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
		                class="bg-dark w-100">
		                <h3 class="">My Third Project</h3>
		                <p  class="">A simple project made from Bootstrap</p>
		            </div>
		        </div>
		        <!-- End of Projects -->

		        <!-- Footer -->
		        <div class="bg-primary p-1">
		            <p class="m-2">All assets are used for educational purposes only.</p>
		        </div>
		        <!-- End of Footer -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
		    </body>
</html>
